Adobe Flash Player 12.0.0.44 보안 업데이트

꿈을꾸는 파랑새

어도비에서 제공하는 Adobe Flash Player에서 새로운 0-Day(제로데이)보안 취약점에 대한 긴급 보안 갱신이 이루어지고 있습니다. 해당 버전은 Adobe Flash Player 12.0.0.44이고 CVE-2014-0497에 대한 보안갱신으로 Integer Underflow에 대한 보안 업데이트로 해당 취약점을 이용하면 임의 코드 실행을 통한 원격에서 권한 획득이 가능한 보안 취약점입니다.

Adobe Flash Player 설정 관리자Adobe Flash Player 설정 관리자

일단 보안 갱신 방법은 기본적으로 제어판->Flash Player 항목이 보일 것입니다. 해당 항목에서 고급항목을 클릭을 해보면 자신의 컴퓨터에 설치된 Adobe Flash Player 버전을 확인할 수가 있습니다. 여기서 현재 설치된 버전이 Adobe Flash Player 12.0.0.44 버전 이하이면 지금 확인 버튼을 통해서 갱신을 진행할 수가 있고 만약 Internet Explorer(인터넷 익스플러워)만 설치돼 있으면 한 개만 설치하면 되고 만약 다른 브라우저들도 함께 설치가 돼 있으면 다른 브라우저 용도 함께 내려받기해서 설치가 이루어져야 할 것입니다.

이 글을 공유합시다

facebook twitter googleplus kakaostory naver

본문과 관련 있는 내용으로 댓글을 남겨주시면 감사하겠습니다.